"Kielimoduli.kMenuTyokalut" = "Herramientas";
"Kielimoduli.kMenuAvaa" = "Abrir";
"Kielimoduli.kMenuPyoritaOikealle" = "Girar a la derecha";
"Kielimoduli.kMenuPyoritaVasemmalle" = "Girar a la izquierda";
"Kielimoduli.kMenuPystypeilikuva" = "Volteo vertical";
"Kielimoduli.kMenuVaakapeilikuva" = "Volteo horizontal";
"Kielimoduli.kMenuKopioi" = "Copiar";
"Kielimoduli.kMenuLeikkaa" = "Cortar";
"Kielimoduli.kMenuMuokkaa" = "Edición";
"Kielimoduli.kMenuPeru" = "Deshacer";
"Kielimoduli.kMenuSijoita" = "Pegar";
"Kielimoduli.kMenuValitseKaikki" = "Seleccionar todo";
"Kielimoduli.kMenuTallennaNimella" = "Guardar selección como…";
"Kielimoduli.kMenuSulje" = "Cerrar";
"Kielimoduli.kMenuUusi" = "Nuevo";
"Kielimoduli.kMenuLopetaOhjelma" = "Salir";
"Kielimoduli.kMenuArkisto" = "Archivo";
"Kielimoduli.kMenuTallenna" = "Guardar";
"Kielimoduli.kMenuNayta" = "Visualización";
"Kielimoduli.kMenuIkkuna" = "Ventana";
"Kielimoduli.kMenuPienenna" = "Minimizar";
"Kielimoduli.kMenuZoomaa" = "Zoom";
"Kielimoduli.kMenuTuoKaikkiEteen" = "Traer todo al frente";
"Kielimoduli.kMenuOhje" = "Ayuda";
"Kielimoduli.kMenuPoista" = "Eliminar";
"Kielimoduli.kTitleKuva" = "Imagen";
"Kielimoduli.kMenuResoluutio" = "Resolución de imagen";
"Kielimoduli.kMenuMuu" = "Otra...";
"Kielimoduli.kButtonCaptionOK" = "Aceptar";
"Kielimoduli.kButtonCaptionCancel" = "Cancelar";
"Kielimoduli.kMenuKokoNaytto" = "Usar pantalla completa";
"Kielimoduli.kMenuKokoNayttoPois" = "Salir de pantalla completa";
"Kielimoduli.kMenuEditoiValintaa" = "Selección: Cambiar tamaño";
"Kielimoduli.kTekstiVedaJaTiputa" = "Arrastrar y soltar";
"Kielimoduli.kMenuPoistaValinta" = "Eliminar selección";
"Kielimoduli.kMenuKatkeSuurennuslasi" = "Ocultar Lupa";
"Kielimoduli.kMenuNaytaSuurennuslasi" = "Mostrar Lupa";
"Kielimoduli.kMenuPalautaOletukset" = "Ajustes por omisión";
"Kielimoduli.kMenuTietojaOhjelmasta" = "Acerca de DTP Multicalc";
"Kielimoduli.kTekstiNimeton" = "Sin título";
"Kielimoduli.kTekstiICCprofiili" = "Perfil ICC";
"Kielimoduli.kRGBvarimalli" = "RGB";
"Kielimoduli.kMustaValkoVarimalli" = "Fotografía en blanco y negro";
"Kielimoduli.kMenuPalajastaFinderissa" = "Mostrar en el Finder";
"Kielimoduli.kNaytaPaperiNauha" = "Mostrar cinta";
"Kielimoduli.kKatkePaperinauha" = "Ocultar cinta";
"Kielimoduli.k_katke_desimaalituuma" = "Ocultar decimal inch";
"Kielimoduli.k_katke_fraktaalituuma" = "Ocultar fractional inch";
"Kielimoduli.k_katke_piste" = "Ocultar pt";
"Kielimoduli.k_katke_pica" = "Ocultar pica";
"Kielimoduli.k_katke_cm" = "Ocultar cm";
"Kielimoduli.k_nayta_desimaalituuma" = "Mostrar decimal inch";
"Kielimoduli.k_nayta_murtolukutuuma" = "Mostrar fractional inch";
"Kielimoduli.k_nayta_piste" = "Mostrar pt";
"Kielimoduli.k_nayta_pica" = "Mostrar pica";
"Kielimoduli.k_nayta_cm" = "Mostrar cm";
"Kielimoduli.k_katke_mm" = "Ocultar mm";
"Kielimoduli.k_nayta_mm" = "Mostrar mm";
"Kielimoduli.k_pohjavari" = "Color de fondo";
"Kielimoduli.k_korostusvari" = "Color de realce";
"Kielimoduli.k_aseta_vari" = "Definir color";
"Kielimoduli.kMenuTallennaNauha" = "Guardar cinta como…";
"Kielimoduli.kMenuTulostaNauha" = "Imprimir cinta…";
"Kielimoduli.kMenuArkinMaarittely" = "Ajustar página…";
